Flask==0.10.1
itsdangerous==0.24
Jinja2==2.8
MarkupSafe==0.23
redis==2.10.5
Werkzeug==0.11.5
Flask-WTF==0.12
WTForms==2.1
numpy==1.11.0
Flask-Assets==0.11
Pint==0.7.2
requests==2.11.1
svgwrite==1.1.6
Wand==0.4.3
alembic==0.8.7
psycopg2==2.7.3
invoke==0.13.0
dxfgrabber==0.8.1
rollbar==0.13.11
blinker==1.4
